/* 
    Document   : login
    Created on : 31.Mar.2012, 18:14:07
    Author     : Enes
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
#login-box {
	width:333px;
	height: 200px;
	padding: 58px 76px 0 76px;
	color: #ebebeb;
	font: 12px Arial, Helvetica, sans-serif;
	background: url(images/login-box-backg.png) no-repeat left top;
        margin: 0 auto;
        top: 25%;
        text-align: center;
}

.login-box-name {
	float: left;
	display:inline;
	width:80px;
	text-align: right;
	padding: 14px 10px 0 0;
	margin:0 0 7px 0;
}

.login-box-field {
	float: left;
	display:inline;
	width:230px;
	margin:0;
	margin:0 0 7px 0;
}

.form-login  {
	width: 205px;
	padding: 10px 4px 6px 3px;
	border: 1px solid #0d2c52;
	background-color:#1e4f8a;
	font-size: 16px;
	color: #ebebeb;
}

#submit {
	background: #001134;
	color: white;
	border-style: outset;
	border-color: #000000;
	height: 40px;
	width: 26%;
	font: bold 16px arial, sans-serif;
	text-shadow:none;
}

.button {
	background: #001134;
	color: white;
	border-style: outset;
	border-color: #000000;
	height: 40px;
	width: 26%;
	font: bold 16px arial, sans-serif;
	text-shadow:none;
}
